[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SupplyState

# Interface: SupplyState

Defined in: [Developer/brk/modules/brk-client/index.js:638](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L638)

## Properties

### utxoCount

> **utxoCount**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:639](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L639)

Number of unspent transaction outputs

***

### value

> **value**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:640](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L640)

Total value in satoshis
